
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.40302.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "aspnetExample", "aspnetExample\aspnetExample.csproj", "{32E75D23-DF62-44F0-948B-1B6DE3442D0F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "dll", "dll", "{90580207-2EC4-4AE4-9A07-D271E2FBEF0F}"
	ProjectSection(SolutionItems) = preProject
		dll\Ranet.Analytics.PivotGrid.dll = dll\Ranet.Analytics.PivotGrid.dll
		dll\Ranet.Analytics.WebViewer.Olap.dll = dll\Ranet.Analytics.WebViewer.Olap.dll
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{32E75D23-DF62-44F0-948B-1B6DE3442D0F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{32E75D23-DF62-44F0-948B-1B6DE3442D0F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{32E75D23-DF62-44F0-948B-1B6DE3442D0F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{32E75D23-DF62-44F0-948B-1B6DE3442D0F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
